import React from 'react';
import {observer, inject} from 'mobx-react';
import {MenuItem, SelectField} from "material-ui";

@inject('appstate')
@observer
export default class SelectPaymentType extends React.Component {

  constructor(props) {
    super(props);
    this.props = props;
    this.state = {};
    this.defaultState = Object.assign({}, this.state);
  }

  componentDidMount() {

  }

  render() {
    return (
      <div>
        <SelectField>
          <MenuItem value={"cash"} primaryText="Cash" />
        </SelectField>
      </div>
    )
  }
}
